#catchBorder1 {
	border-top:2px solid #3366CC; 
	border-bottom:2px solid #3366CC; 
	padding-top:2px; 
	padding-bottom:2px;
}

#catchBorder2 {
	border-top:1px solid #3366CC; 
	border-bottom:1px solid #3366CC;
	padding:14px;
}
#catchBorder2 img {
	margin:0px auto; 
	display:block;
}

h2 {
	font-size:16px; 
	margin:26px auto 4px; 
	letter-spacing:0.3em;
	text-align:center;
}

#visual {
	width:547px;
	margin:auto;
	padding:40px 0px 120px;
}

#catchSenden {
	margin:4px auto 8px; 
	text-align:center;
}

#jumpSenden {
	text-align:right;
	margin:8px 0px 0px;
	font-size:14px;
	font-weight:bold;
}

#catch2 {
	border-bottom:1px solid #003399; 
	padding:0px 0px 4px; 
	text-align:left;
}

#docment1 {
	margin:20px auto 28px; 
	line-height:160%;
	font-size:14px;
}

#jumpMonitor {
	font-size:14px; 
	font-weight:bold; 
	margin:0px 0px 20px; 
	border:2px solid #039; 
	/*padding:12px 0px;*/
	text-align:center;
}

#jumpMonitor a {
	display:block;
	padding:1.2em 0;
	font-family:Verdana;
}
#jumpMonitor a:hover {
	background:url(img/bgMonitor.gif) repeat-x;
}

#winnersBox {
	margin-top:20px; 
	border:1px solid #CCC; 
	padding:8px;
	
}

#winnerTitle {
	font-size:14px;
	margin:0px 0px 12px 0px;
	/*font-weight:bold;*/
	border-bottom:1px dotted #CCC;
	padding:0px 0px 3px 3px;
}
.contentsname {
	margin:12px 0px 0px 12px;
	text-indent:-0.9em; 
	padding-left:0.9em;
	line-height:150%;
	overflow:auto;
}

.contentsname a {
	font-weight:bold;
	font-size:14px;
}
.contentsname strong {
	font-size:14px;
}

#footnote {
	text-indent:-1em; 
	padding:0px 12px 0px 1em; 
	line-height:130%; 
	margin:12px 0px 0px 10px;
}
#toranomaki1 {
	border-top:2px solid #3366CC; 
	border-bottom:2px solid #3366CC; 
	padding:2px 0px;
	margin:50px 0px 30px;
}

#toranomaki2 {
	border-top:1px solid #3366CC; 
	border-bottom:1px solid #3366CC; 
	padding:9px;
}

#toranomaki2 img {
	margin:auto;
	display:block;
}
.makiBox {
	clear:both;
	margin:0px 0px 50px;
}
.maki {
	background:url(img/bg_no.gif) repeat-x;
	margin:27px 0px 0px;
}

.makiPoint {
	font-size:16px;
	font-weight:bold;
	margin:0px 0px 12px 0px;
	clear:both;
	text-indent:-1em;
	padding-left:1em;
	line-height:120%;
}

.contentsDocs {
	margin:12px 0px 0px 12px;
	font-size:14px;
	line-height:150%;
	overflow:auto;
}

.imgBox {
	float:left;
	margin-right:12px;
}

.floatBox {
	float:left;
	overflow:auto;

}

.btnBox {
	height:40px;
	margin-bottom:20px;
}
#btn1 {
	float:right;
}
#btn1 a {
	background:url(img/btn_01.gif) no-repeat;
	cursor:pointer;
	text-indent:-9999px;
	display:block;
	width:172px;
	height:40px;
	margin:0px 0px 12px;
}
#btn1b {
	float:right;
	margin-left:12px;
}
#btn1b a {
	background:url(img/btn_01b.gif) no-repeat;
	cursor:pointer;
	text-indent:-9999px;
	display:block;
	width:172px;
	height:40px;
	margin:0px 0px 12px;
}
#btn1c {
	float:right;
	margin-left:12px;
}
#btn1c a {
	background:url(img/btn_01c.gif) no-repeat;
	cursor:pointer;
	text-indent:-9999px;
	display:block;
	width:172px;
	height:40px;
	margin:0px 0px 12px;
}
#btn2 {
	float:right;
}
#btn2 a {
	background:url(img/btn_02.gif) no-repeat;
	cursor:pointer;
	text-indent:-9999px;
	display:block;
	width:172px;
	height:40px;
	margin:0px 0px 12px;
}

#btn3 {
	float:right;
}
#btn3 a {
	background:url(img/btn_03.gif) no-repeat;
	cursor:pointer;
	text-indent:-9999px;
	display:block;
	width:172px;
	height:40px;
	margin:0px 0px 12px;
}

#btn4a {
	float:right;
}
#btn4a a {
	background:url(img/btn_04.gif) no-repeat;
	cursor:pointer;
	text-indent:-9999px;
	display:block;
	width:172px;
	height:40px;
	margin:0px 0px 12px;
}


#btn4b {
	float:right;
}
#btn4b a {
	background:url(img/btn_05.gif) no-repeat;
	cursor:pointer;
	text-indent:-9999px;
	display:block;
	width:172px;
	height:40px;
	margin:0px 0px 12px;
}

#btn4c {
	float:right;
}
#btn4c a {
	background:url(img/btn_06.gif) no-repeat;
	cursor:pointer;
	text-indent:-9999px;
	display:block;
	width:172px;
	height:40px;
	margin:0px 0px 12px;
}
#btn4d {
	float:right;
}
#btn4d a {
	background:url(img/btn_07.gif) no-repeat;
	cursor:pointer;
	text-indent:-9999px;
	display:block;
	width:172px;
	height:40px;
	margin:0px 0px 12px;
}

.borderDot {
	clear:both;
	background:url(../imgs/common/border_dot.gif) repeat-x 100px; 
	margin:12px 0px;
}


#catchBottom1 {
	margin:0px auto 80px;
	border-top:2px solid #3366CC; 
	border-bottom:2px solid #3366CC; 
	padding:2px;
}

#catchBottom2 {
	border-top:1px solid #3366CC; 
	border-bottom:1px solid #3366CC;
}

#catchBottom2 table {
	margin:auto;
}